<!DOCTYPE html>
<html lang="en">


<head>
	<meta charset="utf-8">

	<!-- ========== VIEWPORT META ========== -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- ========== PAGE TITLE ========== -->
	<title>SECREA</title>

	<!-- ========== META TAGS ========== -->
	<meta name="description" content="Secrea -Secundaria Creativa">
	<meta name="keywords" content="Secrea">
	<meta name="author" content="Secrea">
	<link rel="alternate" hreflang="es" href="http://secundariacreativa.com/" />
	<!-- ========== FAVICON ========== -->
	<link rel="shortcut icon" href="img/favicon.png">

	<!-- ========== MINIFIED VENDOR CSS ========== -->
	<link rel="stylesheet" href="css/plugins.css">

	<!-- ========== MAIN CSS ========== -->
	<link href="css/style.css" rel="stylesheet">
	<link href="css/presets/preset-gradient.css" rel="stylesheet">
	<link href="css/responsive.css" rel="stylesheet">

	<!-- === Your own custom css file === -->
	<link id="preset" href="css/custom.css" rel="stylesheet">


  	<!--[if lt IE 9]>
    <script src="js/vendor/modernizr-2.6.2.min.js"></script>
    <![endif]-->

</head><!--/head-->


<body id="page-top">



	<div id="page-wrap" class="animsition">
		<!-- Overlay display while mobile navigation will open  -->
		<div class="offcanvas-overlay"></div>

		<!-- ========== HEADER ========== -->
		<header id="header" class="box-header sticky">
			<div class="container">
				<div class="row box-header-wrap">
			 		<!-- Start logo -->
			 		<div class="col-sm-2 col-xs-4">
			 			<div id="logo" class="logos">
			 				<a href="/" class="standard-logo pull-left">
			 					<img class="logo" src="img/logo.png" alt="logo">
			 				</a>
			 				<a href="/" class="retina-logo pull-left">
			 					<img class="logo" src="img/logo%402x.png" alt="logo">
			 				</a>
			 			</div>
			 		</div> <!-- //.col-sm-2 -->
			 		<!-- End logo -->
			 	
			 		<!-- Start desktop nav -->
			 		<div class="col-sm-10 col-xs-8">
			 			<nav class="main-nav pull-right">
			 				<ul>
			 					
			 					<li >
			 						<a href="/">Inicio</a>
			 					</li>
			 					<li class="active">
			 						<a href="nosotros.html">Sobre Nosotros</a>
			 					</li>
			 				<!-- 	<li class="">
			 						<a href="docentes.html">Docentes</a>
			 						
			 					</li> -->
			 					<li class="">
			 						<a href="contact.html">Contáctanos</a>	
			 					</li>
			 						
			 					<a id="btn-preinscripcion" href="http://secundariacreativa.com/login" class="ripple btn btn-primary menuButton" style="position: relative; overflow: hidden;">Alumnos 2018</a>

			 					<a id="btn-preinscripcion " href="http://secrea.net/virtual/" class="ripple btn btn-success menuButton btn-iniciar" style="position: relative; overflow: hidden;">Iniciar Sesión - 2017</a>
			 				</ul>
			 			</nav>

				 		<!-- toogle icons, which are responsible for display and hide menu in small layout -->

				 		<div class="offcanvas-toggler pull-right">
				 			<i id="offcanvas-opener" class="icon-menu"></i>
				 			<i id="offcanvas-closer" class="icon-times"></i>
				 		</div>
			 		</div> <!-- //.col-sm-10 -->
			 		<!-- End desktop nav -->
			 	</div> <!-- //.row -->
			 </div> <!-- //.container -->
		</header>
		<!-- //End Header -->


		<!-- ========== START MOBILE NAV ========== -->
		<nav class="mobile-nav">
			<ul>
				<li>
					<a href="/">Home</a>
				</li>
				<li class="active">
					<a href="nosotros.html">Sobre nosotros</a>
				</li>
				<!-- <li>
					<a href="docentes.html">Docentes</a>
				</li> -->
				<li class="">
					<a href="contact.html">Contáctanos</a>
				</li>

				<a href="http://secundariacreativa.com/login" class="ripple btn btn-primary menuButton2" style="position: relative; overflow: hidden;">Alumnos 2018</a>
				<a id="btn-preinscripcion" href="http://secrea.net/virtual/" class="ripple btn btn-success menuButton btn-iniciar" style="position: relative; overflow: hidden;">Iniciar Sesión - 2017</a>
			</ul>
		</nav>
		<!-- end mobile nav -->


		<div class="post-img">
		 	<!-- <img src="img/blog/blog-details2.jpg" alt="blog-details">  -->
		 </div> <!-- //.post-img --> <!-- //.col-sm-12 -->
		<!-- ================   BLOG SECTION  ============= -->
		<section class="bgcolor-gray overflow-vis">
			<div class="container">
				<div class="row">
					<!-- =========   Post Details  ========= -->
					<div class="col-sm-8">
						<div class="post-caption">
							<p class="post-tag">Nosotros</p>

							<blockquote>
								Secrea reconoce el esfuerzo que implica tomar la decisión de retomar los estudios a una edad donde las obligaciones tanto personales, sociales y laborales son diversas, por ello a través de nuestra solución motivamos a los estudiantes a querer seguir estudiando y superándose.
							</blockquote>

					
						</div> <!-- //.post-caption -->

						<div class="post-info-wrapper m-b-20">
						 	<div class="post-info ft-fm-2">
						 	

						 		<h3 class="m-b-20 ft-wt-bold">Misión</h3>
						 		<p class="m-b-30">
						 			Somos una plataforma educativa, tenemos como misión ofrecer  una educación de calidad aprovechando las potencialidades que brinda la tecnología, brindando a los jóvenes y adultos la oportunidad de culminar sus estudios secundarios, con la perspectiva de que mejoren sus condiciones de vida personal, familiar y laboral.
						 		</p>
						 		

						 	<h3 class="m-b-20 ft-wt-bold">Visión</h3>
						 		<p>
						 			Ser una comunidad educativa líder a nivel nacional,  formando estudiantes  competentes, emprendedores,  capaces de insertarse con éxito en el mundo laboral y social, practicando los valores de justicia y paz.
						 		</p>

						 	</div> <!-- //.post-info-wrapper -->
						 </div> <!-- //.post-info -->


						 <div class="featured-posts-slider m-b-30">
							<div class="item">
								<div class="row">
									<div class="col-sm-4">
										<div class="customnav">
											<span class="prev"><i class="icon-angle-left"></i></span>
											<span class="next"><i class="icon-angle-right"></i></span>
										</div>

										<div class="info">
											<span class="tag">secrea</span>
											<h3 class="title">
												<a href="single.html">
												Juntos podemos cambiarlo todo
												</a>
											</h3>
											<div class="article-info">
												
											</div> <!-- //.article-info -->
										</div>
									</div> <!-- //.col-sm-4 -->
									<div class="col-sm-8">
										<img src="img/blog/list2/slider-post2.jpg" alt="post">
									</div>
								</div>
							</div> <!-- //.item -->

							<div class="item">
								<div class="row">
									<div class="col-sm-4">
										<div class="customnav">
											<span class="prev"><i class="icon-angle-left"></i></span>
											<span class="next"><i class="icon-angle-right"></i></span>
										</div>

										<div class="info">
											<span class="tag">secrea</span>
											<h3 class="title">
												<a href="#">
												Se parte de secrea
												</a>
											</h3>
											<div class="article-info">
												
											</div> <!-- //.article-info -->
										</div>
									</div> <!-- //.col-sm-4 -->
									<div class="col-sm-8">
										<img src="img/blog/list2/slider-post.jpg" alt="post">
									</div>
								</div>
							</div> <!-- //.item -->


						</div>

					</div> <!-- //.col-sm-8 -->
					<!-- //END Post Details -->


					<div class="col-sm-4">
						<!-- ========== ACCORDION ========== -->
						<div class="accordion myaccordion accordion-v2 panel-group" role="tablist" aria-multiselectable="true">
							<!-- ========== PANE 01 ========== -->
							<div class="panel">
								<div class="panel-heading active" role="tab" id="headingOne">
									<h4>
										<a class="accordion-toggle" data-toggle="collapse" data-parent=".myaccordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
											¿Cómo funciona Secrea?
										</a>
									</h4>
								</div> <!-- //panel-heading -->
								<div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
									<p>
										Solo necesitas una computadora o tablet con acceso a internet para estudiar. Luego de matricularte encontrarás todo el material en nuestra aula virtual. Incluyendo lecturas prácticas y evaluaciones. 
									</p>
								</div>
							</div> <!-- //panel -->

							<!-- ========== PANE 02 ========== -->
							<div class="panel">
								<div class="panel-heading" role="tab" id="headingTwo">
									<h4>
										<a class="accordion-toggle collapsed" data-toggle="collapse" data-parent=".myaccordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
											¿Quién puede inscribirse?
										</a>
									</h4>
								</div> <!-- //panel-heading -->
								<div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
									<p>
										Pueden matricularse aquellas personas que no pudieron terminar 1º, 2º, 3º o 4º  de secundaria, a partir de los 14 años. no hay límite de edad.
									</p>
								</div>
							</div> <!-- //panel -->

							<div class="panel">
								<div class="panel-heading" role="tab" id="headingTwo">
									<h4>
										<a class="accordion-toggle collapsed" data-toggle="collapse" data-parent=".myaccordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
											¿Cuáles son los requisitos?
										</a>
									</h4>
								</div> <!-- //panel-heading -->
								<div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
									<p>
										En el momento de la inscripción solo necesitas tu último certificado de estudios, tu DNI y el pago de la matrícula.
									</p>
								</div>
							</div> <!-- //panel -->

							<!-- ========== PANE 03 ========== -->

						</div> <!-- //panel-group -->
					</div> 
					<!-- //.col-sm-6 -->


				</div> <!-- //row -->
			</div> <!-- //container -->
		</section>
		<!-- //End blog section -->


		<!-- ========== NEWSLETTER SECTION ========== -->
		<section class="newsletter bgcolor-major-gradient">
			<div class="section-header section-header-v2 text-center">
				<h2 class="section-title">Recibe noticias de nosotros</h2>
				<p class="section-subtitle ft-fm-2">
					Déjanos tu e-mail y recibirás notificaiones de nosotros.
				</p>
			</div> <!-- //section-header -->

			<div class="container">
				<div class="row">
					<div class="col-sm-12">
						<div class="mailchimpForm-wrapper text-center">
						 	<form action="#" class="mailchimpForm m-t-20 text-left">
						 		<span class="input">
						 			<input class="input-field" type="text" id="nl_email" name="EMAIL" />
						 			<label class="input-label" for="nl_email">
						 				<span class="input-label-content">Tu email</span>
						 			</label>
						 		</span>
						 		<button type="submit" class="btn ripple">Suscríbete</button>
						 	</form> <!-- //form -->
						 </div> <!-- //mailchimpForm-wrapper -->
					</div> <!-- //.col-md-12 col-lg-7 -->
				</div> <!-- //row -->
			</div> <!-- //container -->
		</section>
		<!-- //End newsletter -->

		<!-- ========== FOOTER ========== -->
		<footer class="bgcolor-gray">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 text-center">
						<p class="footer-logo bgcolor-major-gradient m-b-30"><img src="img/logo-white.png" alt="logo"></p>
						<p class="copyright m-b-10">© Copyright 2017 <b>SECREA</b>. All rights reserved</p>
						<p class="made-by">Secundaria Creativa  </i></p>
					</div> <!-- //col-sm-12 -->
				</div> <!-- //row -->
			</div> <!-- //container -->
		</footer>
		<!-- //End footer -->


		<!-- Go to top button -->
		<button data-rippleria-color="#fff" class="go-top ripple"><i class="icon-angle-up"></i></button>

	</div>
	<!-- //End page-wrap -->




	<!-- ==================   SCRIPT PART   ================= -->
	<script type="text/javascript" src="js/vendor.js"></script>
	<!-- Google Map api -->
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDdKsIAyUCdGRB20OFZnfEVfjrKAMhxl6E&amp;sensor=false"></script>
	<script type="text/javascript" src="js/plugins.js"></script>
	<script type="text/javascript" src="../../platform.twitter.com/widgets.js"></script>
	<script type="text/javascript" src="js/switcher.js"></script>
	<script type="text/javascript" src="js/app.js"></script>
</body>


</html>
